package com.sdtool.common.tdoc;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Administrator on 2017-11-25.
 *
 * @author Administrator
 */
public class TAppClassField {

    private String fieldName;
    private String fieldComment;
    private int fieldCurrent;
    private List<String> fieldPlace = new ArrayList<>();

    public String getFieldName() {
        return fieldName;
    }

    public void setFieldName(String fieldName) {
        this.fieldName = fieldName;
    }

    public String getFieldComment() {
        return fieldComment;
    }

    public void setFieldComment(String fieldComment) {
        this.fieldComment = fieldComment;
    }

    public List<String> getFieldPlace() {
        return fieldPlace;
    }

    public void setFieldPlace(List<String> fieldPlace) {
        this.fieldPlace = fieldPlace;
    }

    public int getFieldCurrent() {
        return fieldCurrent;
    }

    public void setFieldCurrent(int fieldCurrent) {
        this.fieldCurrent = fieldCurrent;
    }
}
